//
//  NotificationView.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/16.
//

import SwiftUI

struct NotificationView: View {
    var body: some View {
        Text("Alert")
    }
}

#Preview {
    NotificationView()
}
